# Value

The current value of this setting


## Supported Types

### 

```go
value := components.CreateValueStr(string{/* values here */})
```

### 

```go
value := components.CreateValueNumber(float64{/* values here */})
```

### 

```go
value := components.CreateValueBoolean(bool{/* values here */})
```

